All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
quaternion.h File Reference

## Classes

class | Quaternion
| The Quaternion class represents 3D rotations and orientations. More...

## Namespaces

| qglviewer

## Constant Groups

| qglviewer

## Functions

std::ostream & | operator<< (std::ostream &o, const qglviewer::Quaternion &)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Quaternion & |
| ) |  |